There are currently no open bugs.

"libperl-minimumversion-perl" versions published in Ubuntu

Groovy (1.38-2): universe/perl
Focal (1.38-2): universe/perl
Eoan (1.38-2): universe/perl
Bionic (1.38-1): universe/perl
Xenial (1.38-1): universe/perl
Trusty (1.32-1): main/perl
Precise (1.28-1): main/perl